.tableStyle
{
	border-width: 5px;
	border-color: #b48a76;
	border-style: dotted dashed dashed dotted;
	width: 350px;
	height: 300px;
}

.tableTitle
{
	border-width: 0px;
	font-size: 20px;
	font-family: 'Impact';
	text-valign: top;
	vertical-align:top;
}
.tableFutter
{
	border-width: 0px;
	font-size: 15px;
	font-family: 'Petrucci','Impact';
	text-align: right;
	vertical-align:bottom;
}
.tableFutter2
{
	border-width: 0px;
	font-size: 15px;
	font-family: 'Impact';
	text-align: right;
	vertical-align:bottom;
}
.tableLine
{
	border-width: 0px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;


}

a.enter
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	text-align: right;
	text-decoration: none;
}
a:link.enter { color: black; } 
a:visited.enter { color: black; } 
a:active.enter { color: black; } 
A:hover.enter
{
	position:relative ;
	top:2px ;
	left:2px ;
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-style: dotted;


}
.menuTableStyle
{
	border-width: 5px;
	border-color: #b48a76;
	border-style: dotted dashed dashed dotted;
	width: 600px;
	height: 500px;
}
.thisMenu
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-style: dotted;
}


a.thisMenuLink
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-style: dotted;
	text-decoration: none;
}
a:link.thisMenuLink { color: black; } 
a:visited.thisMenuLink { color: black; } 
a:active.thisMenuLink { color: black; } 

a.menu
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	text-align: right;
	text-decoration: none;
}
a:link.menu { color: black; } 
a:visited.menu { color: black; } 
a:active.menu { color: black; } 
A:hover.menu
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-style: dotted;
}

.new
{
	font-size: 20px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-bottom-style: dotted;
	line-height: 200%;
}

.tableBack
{
	background-position: right bottom; 
	background-image: url(photo/happy.jpg);
	background-repeat: no-repeat;
}


.textSize
{
	font-size: 17px;
	font-color: black;
}	

.textSize2
{
	font-family: 'Impact';
	font-size: 17px;
	font-color: black;
}	

.tableBackFavorite
{
	background-position: right bottom; 
	background-image: url(photo/fav.jpg);
	background-repeat: no-repeat;
}

.tableBackMusic
{
	background-position: right bottom; 
	background-image: url(photo/music.jpg);
	background-repeat: no-repeat;
}
.tableBackBass
{
	background-position: right bottom; 
	background-image: url(photo/bass.jpg);
	background-repeat: no-repeat;
}
.tableBackAbout
{
	background-position: right bottom; 
	background-image: url(photo/about.jpg);
	background-repeat: no-repeat;
}
.tableBackMain
{
	background-position: right bottom; 
	background-image: url(photo/wel.jpg);
	background-repeat: no-repeat;
}

a.menu2
{
	font-size: 17px;
	font-family: 'Impact';
	font-color: black;
	text-align: right;
	text-decoration: none;
}
a:link.menu2 { color: black; } 
a:visited.menu2 { color: black; } 
a:active.menu2 { color: black; } 
A:hover.menu2
{
	font-size: 17px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-style: dotted;
}

a.link
{
	font-size: 17px;
	font-family: 'Impact';
	font-color: black;
	text-align: right;
	text-decoration: none;
}
a:link.link { color: black; } 
a:visited.link { color: black; } 
a:active.link { color: black; } 
A:hover.link
{
	font-size: 17px;
	font-family: 'Impact';
	font-color: black;
	border-width: 2px;
	border-color: #b48a76;
	border-bottom-style: dashed;
}

